h1,h2,h3,h4,h5,h6{
color:#030385;
}

.centric{
   list-style-position: inside;
}

.portal_centric {
  /*Float auf left gestellt damit die Boxen nebeneinander sind*/
  float:left;
  /*Breite auf ein Drittel festgelegt*/
  width: 31%;
  /*Höhe damit alles Gleich aus*/
  height: 320px;
  overflow:hidden;
  margin-top: 0;
  /*Abstand geändert*/
  margin-right: 10px;
  margin-bottom: 10px;
  background-color: #f4f4f4;
  border-bottom:0;
}
.portal_centric img {
  margin:0.5em;
  padding:0.5em;
  width:130px;
/*  float: left; */
  background-color:#f4f4f4;
}
.links_centric {
  /*Links näher an Bild gerückt*/
  width: 80%;
  float: right;
  /*border-left: 1px dotted #ef7900;*/
}
.links_centric li {
  padding-bottom: 0.3em;
  line-height: 1.1em;
  list-style-type:none;
  margin:0;
}

.portal_top{
  text-align: center;
  width: 100%;
  overflow:hidden;
  margin-top: 0;
  /*Abstand geändert*/
  margin-right: 10px;
  margin-bottom: 10px;
  background-color: #f4f4f4;
  border-bottom:0;
}

.headline_inner{
  margin-left: 10px;
}
